{
  "about": {
    "home": "http://www.stats.ox.ac.uk/pub/MASS4/",
    "license": "GPL-2 | GPL-3",
    "summary": "Various functions for classification."
  },
  "build": {
    "entry_points": [],
    "features": [],
    "rpaths": [
      "lib/R/lib/",
      "lib/"
    ],
    "script_env": [],
    "string": "",
    "track_features": []
  },
  "package": {
    "name": "r-class",
    "version": "7.3_12"
  },
  "requirements": {
    "build": [
      "r-base",
      "gcc"
    ],
    "conflicts": [],
    "run": [
      "r",
      "libgcc"
    ]
  },
  "source": {
    "fn": "class_7.3-12.tar.gz",
    "git_rev": "",
    "md5": "",
    "patches": [],
    "path": "",
    "svn_rev": "",
    "url": [
      "http://cran.r-project.org/src/contrib/class_7.3-12.tar.gz",
      "http://cran.r-project.org/src/contrib/Archive/class/class_7.3-12.tar.gz"
    ]
  },
  "test": {
    "commands": [
      "$R -e \"library('class')\""
    ],
    "files": [],
    "imports": [],
    "requires": []
  }
}